Home / glossary / Legacy PHP Versions (PHP 7.3, 7.2, 7.1, 7.0, 5.6, 5.5, 5.4 and 5.3)

To ensure compatibility for older applications, like Joomla 1.5, Bluearctic allows customers to select legacy versions of PHP including 7.3, 7.2, 7.1, 7.0, 5.6, 5.5, 5.4, and 5.3 on a per site basis. Although several of these PHP versions have been made End of Life (EOL) by the PHP Group, we have commercial patching and update agreements in place so that older applications can continue to use these PHP versions securely.